Plusieurs vulnérabilités ont été identifiées dans Mozilla Firefox, Mozilla Suite, SeaMonkey et Thunderbird, elles pourraient être exploitées par des attaquants distants afin de compromettre un...

Lire la suite : Mise à jour nécessaire de tous les produits Mozilla